@charset "utf-8";

/*! font */
@font-face{
	font-family: 'Pretendard';
	font-weight: 300;
	src: url("../fonts/Pretendard-Light.woff2") format('woff2'),
	url("../fonts/Pretendard-Light.woff") format('woff');
}
@font-face{
	font-family: 'Pretendard';
	font-weight: 400;
	src: url("../fonts/Pretendard-Regular.woff2") format('woff2'),
	url("../fonts/Pretendard-Regular.woff") format('woff');
}
@font-face{
	font-family: 'Pretendard';
	font-weight: 600;
	src: url("../fonts/Pretendard-Bold.woff2") format('woff2'),
	url("../fonts/Pretendard-Bold.woff") format('woff');
}
@font-face{
	font-family: 'Pretendard';
	font-weight: 800;
	src: url("../fonts/Pretendard-Black.woff2") format('woff2'),
	url("../fonts/Pretendard-Black.woff") format('woff');
}
@font-face{
	font-family: 'KoPubWorldBatang';
	font-weight: 400;
	src: url("../fonts/KoPubWorldBatangLight.woff2") format('woff2'),
	url("../fonts/KoPubWorldBatangLight.woff") format('woff');
}



/*! Swiper 4.5.1 */
.swiper-container{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1}.swiper-container-no-flexbox .swiper-slide{float:left}.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform;-webkit-box-sizing:content-box;box-sizing:content-box}.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.swiper-container-multirow>.swiper-wrapper{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}.swiper-slide{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;width:100%;height:100%;position:relative;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform}.swiper-slide-invisible-blank{visibility:hidden}.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{height:auto}.swiper-container-autoheight .swiper-wrapper{-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-transition-property:height,-webkit-transform;transition-property:height,-webkit-transform;-o-transition-property:transform,height;transition-property:transform,height;transition-property:transform,height,-webkit-transform}.swiper-container-3d{-webkit-perspective:1200px;perspective:1200px}.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-container-3d .swiper-slide-shadow-left{background-image:-webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-right{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-top{background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-bottom{background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-wp8-horizontal,.swiper-container-wp8-horizontal>.swiper-wrapper{-ms-touch-action:pan-y;touch-action:pan-y}.swiper-container-wp8-vertical,.swiper-container-wp8-vertical>.swiper-wrapper{-ms-touch-action:pan-x;touch-action:pan-x}.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;z-index:10;cursor:pointer;background-size:27px 44px;background-position:center;background-repeat:no-repeat}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}.swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next.swiper-button-white,.swiper-container-rtl .swiper-button-prev.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-button-prev.swiper-button-black,.swiper-container-rtl .swiper-button-next.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next.swiper-button-black,.swiper-container-rtl .swiper-button-prev.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-lock{display:none}.swiper-pagination{position:absolute;text-align:center;-webkit-transition:.3s opacity;-o-transition:.3s opacity;transition:.3s opacity;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px;left:0;width:100%}.swiper-pagination-bullets-dynamic{overflow:hidden;font-size:0}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{-webkit-transform:scale(.33);-ms-transform:scale(.33);transform:scale(.33);position:relative}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev{-webkit-transform:scale(.66);-ms-transform:scale(.66);transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev{-webkit-transform:scale(.33);-ms-transform:scale(.33);transform:scale(.33)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next{-webkit-transform:scale(.66);-ms-transform:scale(.66);transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next{-webkit-transform:scale(.33);-ms-transform:scale(.33);transform:scale(.33)}.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2}button.swiper-pagination-bullet{border:none;margin:0;padding:0;-webkit-box-shadow:none;box-shadow:none;-webkit-appearance:none;-moz-appearance:none;appearance:none}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-bullet-active{opacity:1;background:#007aff}.swiper-container-vertical>.swiper-pagination-bullets{right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:6px 0;display:block}.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:8px}.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{display:inline-block;-webkit-transition:.2s top,.2s -webkit-transform;transition:.2s top,.2s -webkit-transform;-o-transition:.2s transform,.2s top;transition:.2s transform,.2s top;transition:.2s transform,.2s top,.2s -webkit-transform}.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 4px}.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);white-space:nowrap}.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{-webkit-transition:.2s left,.2s -webkit-transform;transition:.2s left,.2s -webkit-transform;-o-transition:.2s transform,.2s left;transition:.2s transform,.2s left;transition:.2s transform,.2s left,.2s -webkit-transform}.swiper-container-horizontal.swiper-container-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{-webkit-transition:.2s right,.2s -webkit-transform;transition:.2s right,.2s -webkit-transform;-o-transition:.2s transform,.2s right;transition:.2s transform,.2s right;transition:.2s transform,.2s right,.2s -webkit-transform}.swiper-pagination-progressbar{background:rgba(0,0,0,.25);position:absolute}.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:#007aff;position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transform-origin:left top;-ms-transform-origin:left top;transform-origin:left top}.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{-webkit-transform-origin:right top;-ms-transform-origin:right top;transform-origin:right top}.swiper-container-horizontal>.swiper-pagination-progressbar,.swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite{width:100%;height:4px;left:0;top:0}.swiper-container-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,.swiper-container-vertical>.swiper-pagination-progressbar{width:4px;height:100%;left:0;top:0}.swiper-pagination-white .swiper-pagination-bullet-active{background:#fff}.swiper-pagination-progressbar.swiper-pagination-white{background:rgba(255,255,255,.25)}.swiper-pagination-progressbar.swiper-pagination-white .swiper-pagination-progressbar-fill{background:#fff}.swiper-pagination-black .swiper-pagination-bullet-active{background:#000}.swiper-pagination-progressbar.swiper-pagination-black{background:rgba(0,0,0,.25)}.swiper-pagination-progressbar.swiper-pagination-black .swiper-pagination-progressbar-fill{background:#000}.swiper-pagination-lock{display:none}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-scrollbar-lock{display:none}.swiper-zoom-container{width:100%;height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;text-align:center}.swiper-zoom-container>canvas,.swiper-zoom-container>img,.swiper-zoom-container>svg{max-width:100%;max-height:100%;-o-object-fit:contain;object-fit:contain}.swiper-slide-zoomed{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-ms-transform-origin:50%;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;animation:swiper-preloader-spin 1s steps(12,end) infinite}.swiper-lazy-preloader:after{display:block;content:'';width:100%;height:100%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:50%;background-size:100%;background-repeat:no-repeat}.swiper-lazy-preloader-white:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")}@-webkit-keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-container-fade.swiper-container-free-mode .swiper-slide{-webkit-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}.swiper-container-fade .swiper-slide{pointer-events:none;-webkit-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube{overflow:visible}.swiper-container-cube .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1;visibility:hidden;-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;width:100%;height:100%}.swiper-container-cube .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-cube.swiper-container-rtl .swiper-slide{-webkit-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-container-cube .swiper-slide-shadow-bottom,.swiper-container-cube .swiper-slide-shadow-left,.swiper-container-cube .swiper-slide-shadow-right,.swiper-container-cube .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px);z-index:0}.swiper-container-flip{overflow:visible}.swiper-container-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1}.swiper-container-flip .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-flip .swiper-slide-active,.swiper-container-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-flip .swiper-slide-shadow-bottom,.swiper-container-flip .swiper-slide-shadow-left,.swiper-container-flip .swiper-slide-shadow-right,.swiper-container-flip .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-container-coverflow .swiper-wrapper{-ms-perspective:1200px}

/* reset */
address{font-style:normal;}
button,input,optgroup,select,textarea{margin:0;padding:0;border:1px solid;box-sizing:border-box;color:inherit;font-size:inherit;font-family:inherit;line-height:inherit;vertical-align:middle}
button,input,select{display:inline-block}
button,input{overflow:visible}
button,select{text-transform:none}
[type=button],[type=reset],[type=submit],button{overflow:visible;border-color:transparent;/*background-color:transparent;*/cursor:pointer}
audio,img,video{max-width:100%;max-height:100%}
ol{overflow:hidden;position:relative;padding:0;counter-reset:number}
ol>li{counter-increment:number}
ol>li:before{content:counter(number,decimal) "."}
input{border-color:transparent;}
.blind{overflow:hidden; position:absolute; clip:rect(0 0 0 0); width:1px; height:1px; margin:-1px;}
.clearfix{display:block}
.clearfix:after{display:table; clear:both; content:"";}

/* 본문바로가기  */
.accessibility{overflow:hidden; position:absolute; top:0; left:0; z-index:3000; width:100%;}
.accessibility a{overflow:hidden; display:block; z-index:3000; width:1px; height:1px; margin:0 -1px -1px 0; text-align:center; font-size:0; line-height:0;}
#accessibility a:active,
#accessibility a:hover,
.accessibility a:focus{width:auto; height:30px; margin:0; padding:8px 0; background-color:#333; color:#fff; font-size:14px; line-height:16px;}


/* layout */
body{overflow-x:hidden; background-color:#fff; color:#333; font-size:16px; line-height:22px; font-weight:400; font-family:"Pretendard","NotoSans","Malgun Gothic","맑은 고딕","Dotum","돋움","Gulim","굴림",sans-serif;}
#header{position:fixed; z-index:30; width:100%; background-color:#161616;}
#container{position:relative; z-index:10;}
#footer{position:relative; z-index:20;}
#contents{min-height:500px; margin-bottom:80px; padding-top:80px;}
@media all and (max-width:1000px){
	#contents{padding-left:0; padding-right:0;}
}
@media all and (max-width:640px){
    #contents{margin-bottom:100px;padding-top:50px;}
}

/* wrap */
#wrapper{overflow:hidden; position:relative; width:100%; margin-left:auto; margin-right:auto; background-color:#fff;}
.wrap{position:relative; width:1660px; margin-right:auto; margin-left:auto;}
@media all and (max-width:1700px){
	.wrap{width:1400px;}
}
@media all and (max-width:1400px){
    .wrap{width:1200px;}
}
@media all and (max-width:1200px){
	#wrapper{min-width:auto;}
	.wrap{width:1000px;}
}
@media all and (max-width:1000px){
	.wrap{width:auto; margin-right:0; margin-left:0; padding-right:3%; padding-left:3%;}
}


/* 로고 */
html.syou-root #header .logo{width:auto; max-width:100%;}
html.syou-root #header .logo .anchor{display:flex; align-items:center; justify-content:flex-start; position:relative; z-index:10; height:auto; min-height:52px; max-height:56px;}
#header .logo{width:100%;}
#header .logo .anchor{display:flex; align-items:center; position:relative; z-index:10; height:100px;}
#header .logo .image{display:block; width:187px; height:48px; margin-top:5px; background:url('../images/common/no_img1.jpg') no-repeat left center / contain;}
@media all and (max-width:1000px){
	html.syou-root #header .logo .anchor{height:auto; justify-content:flex-start; padding-top:15px; padding-bottom:15px;}
	#header .logo .image{width:164px; height:42px;}
}


/* 메뉴 */
#header .gnb{position:absolute; top:0; left:0; width:100%;}
#header .gnb .ul{display:flex; flex-flow:wrap row; justify-content:right;}
#header .gnb .li{height:100px;}
#header .gnb .li + .li{margin-left:60px;}
#header .gnb .anchor{display:flex; justify-content:center; align-items:center; position:relative; z-index:10; width:100%; height:100%; font-size:19px; line-height:20px; color:#fff; font-weight:300;}
@media all and (max-width:1000px){
	#header .gnb{position:static; background-color:#161616; border-bottom:1px solid #ccc;}
	#header .gnb .wrap{padding-left:0; padding-right:0;}
	#header .gnb .ul{padding-left:0; padding-right:0; justify-content:center; margin-left:-1px;}
	#header .gnb .li{width:16.666%; height:auto; border-top:1px solid #ccc; border-left:1px solid #ccc;}
	#header .gnb .li + .li{margin-left:0;}
	#header .gnb .anchor{padding:7px 0; font-size:15px; line-height:18px;}
}
@media all and (max-width:800px){
	#header .gnb{overflow:hidden; padding:0;}
	/*
	#header .gnb .li:nth-child(1),
	#header .gnb .li:nth-child(2){width:50%;}
	#header .gnb .li:nth-child(3),
	#header .gnb .li:nth-child(4),
	#header .gnb .li:nth-child(5){width:33.33%;}
	 */
	#header .gnb .li{width:33.333%;}
	#header .gnb .anchor{font-size:14px; line-height:17px;}
}
@media all and (max-width:350px){
	#header .gnb .anchor{font-size:13px;}
}


/* 메뉴 */
#header .gnb .ul{padding-right:80px;}
#header .top_kakao{position:absolute; right:50%; margin-right:-820px; top:0; width:39px; height:120px; font-size:0; line-height:0; z-index: 50;}
#header .top_kakao .kakao_anchor{display:block; width:100%; height:100%; background:url('../images/main/kakao_on.png') no-repeat center center / contain;}
@media all and (max-width:1700px){
	#header .top_kakao{margin-right:-700px;}
}
@media all and (max-width:1400px){
	#header .top_kakao{margin-right:-600px;}
}
@media all and (max-width:1200px){
	#header .gnb .ul{padding-right:0;}
	#header .top_kakao{position:fixed; right:20px; top:140px; margin-right:0; z-index: 100; display:flex; justify-content: center; align-items: center; width:60px; height:60px; border-radius:100%; background:#fff; box-shadow: 5px 5px 5px rgba(0,0,0,0.08);}
	#header .top_kakao .kakao_anchor{width:39px; height:36px;}
}
@media all and (max-width:1000px){
	#header .top_kakao{top:20px;}
}




/* 하단 */
#footer{background-color:#fff; border-top:1px solid #ccc; font-size:0; line-height:0;}
#footer .footer_content{display:flex; justify-content:space-between; align-items: end; position:relative; margin-top:60px; margin-bottom:60px;}

/* 하단 로고 */
#footer .logo{display:flex; align-items:center; position:relative;}
#footer .logo .anchor{display:block;}
#footer .logo .image{width:250px; height:64px; background:url('../images/common/footer_logo.png') no-repeat left top / 100% auto;}


/* 하단 정보 */
#footer .info{margin-top:20px; color:#777777; font-size:18px; line-height:1.4;}
#footer .info span{position:relative; display:inline-block; margin-right:10px; padding-right:10px;}
#footer .info span::before{position:absolute; width:1px; height:15px; right:0; top:50%; transform: translateY(-50%); background:#777; content:'';}
#footer .info span:last-of-type{margin-right:0; padding-right:0;}
#footer .info span:last-of-type::before{display:none;}
#footer .info address{display:block; margin-top:10px; word-break:keep-all;}
#footer .info .copyright{margin-top:10px; word-break:keep-all;}
#footer .info .copyright br{display:none;}
#footer .info br{display:none;}


/* 하단 링크 */
#footer .link .li.kakao .anchor{display:block; width:39px; height:36px; margin-left:auto; margin-right:auto; font-size:0; line-height:0; background:url('../images/main/kakao.png') no-repeat center center / contain; transition: 0.3s;}
#footer .link .li.kakao .anchor:hover{background:url('../images/main/kakao_on.png') no-repeat center center / contain;}
#footer .link .li.price{margin-top:15px;}
#footer .link .li.price .anchor{color:#777777; font-size:16px; line-height:18px; font-weight:400;}
#footer .link .ul .privacy .anchor{font-weight:600;}

@media all and (max-width:1000px){
	#footer .footer_content{display:block; margin-top:30px; margin-bottom:30px;}
	#footer .logo{justify-content:center;}
	#footer .logo .image{width:190px; height:52px;}
	#footer .link{position:static; margin-top:20px;}
	#footer .info{margin-top:10px; margin-left:0; text-align:center; font-size:16px;}
	#footer .info .copyright br{display:block;}
	#footer .link .li.price{text-align:center;}
}
@media all and (max-width:640px){
	#footer .info{font-size:14px;}
	#footer .info span{display:block; margin-right:0; padding-right:0;}
	#footer .info span::before{display:none;}
}

.quick{position:fixed; right:40px; bottom:140px; transition: 0.5s; transition-delay:all 1.2s; z-index: 20; }
.quick .group{position:relative; width:80px; margin-left:auto; margin-right:auto; border-radius:40px; text-align:center;transition: 0.3s;}
.quick .ul{transition: 0.3s; opacity: 0; visibility: hidden;}
.quick .li{/*position:absolute; right:0; bottom:0; opacity:0;*/ width:80px; height:70px;transition: 0.3s; z-index: 5;}
.quick .anchor{position:relative; display:block; width:100%; height:100%; padding-top:40px; font-size:13px; line-height:1.1; color:#fff; text-align:center; border-radius:40px;}
.quick .anchor::before{position:absolute; width:30px; height:30px; left:50%; top:0; transform: translateX(-50%); content:'';}
.quick .li.blog .anchor::before{background:url('../images/common/quick_icon01.png') no-repeat center center / contain;}
.quick .li.instar .anchor::before{background:url('../images/common/quick_icon02.png') no-repeat center center / contain;}
.quick .li.reser .anchor::before{background:url('../images/common/quick_icon03.png') no-repeat center center / contain;}
.quick .li.talk .anchor::before{background:url('../images/common/quick_icon04.png') no-repeat center center / contain;}
.quick .li.kakao .anchor::before{background:url('../images/common/quick_icon05.png') no-repeat center center / contain;}
.quick .li.salary .anchor::before{background:url('../images/common/quick_icon06.png') no-repeat center center / contain;}
.quick .open button,
.quick .close button{border:none; background:none;}
.quick .close{position:relative; z-index: 10; width:80px; height:80px; margin:0 auto; font-size:0; line-height:0; background:#6ea8d8; border-bottom-left-radius:40px; border-bottom-right-radius:40px;}
.quick .close button{display:block; width:100%; height:100%; background: url('../images/common/quick_close.png') no-repeat center center; background-size:25px 25px; font-size:0; line-height:0;}
.quick .open{position:relative; z-index: 10; width:80px; height:80px; margin:0 auto; background:#6ea8d8; border-radius:40px;}
.quick .open button{display:block; width:100%; height:100%; background: url('../images/common/quick_open.png') no-repeat center center; background-size:28px 35px; font-size:0; line-height:0;}
/*활성화*/
.quick.on .open{display:none;}
.quick.none .close{display:none; transition: 0.8s;}
.quick.none .open{display:block;}
.quick.on .group{padding-top:30px; background-color:#6ea8d8;}
.quick.on .ul{opacity: 1; visibility: visible;}
/*.quick.on .li{right:50%; transform: translateX(50%); opacity:1;}*/
.quick.on .li{opacity:1;}
.quick.on .li.blog{bottom:400px;}
.quick.on .li.instar{bottom:320px;}
.quick.on .li.reser{bottom:240px;}
.quick.on .li.talk{bottom:160px;}
.quick.on .li.kakao{bottom:80px;}
@media all and (max-width:1000px){
	.quick{right:20px; bottom:120px;}
}
@media all and (max-width:768px){
	.quick{bottom:100px;}
	.quick .group{width:70px;}
	.quick .li{width:70px; height:60px;}
	.quick .close,
	.quick .open{width:70px; height:70px;}
	.quick .close button{background-size:20px 20px;}
}
@media all and (max-width:640px){
	.quick{bottom:90px;}
	.quick .group{width:60px;}
	.quick .li{width:60px;}
	.quick .anchor{padding-top:38px; font-size:11px;}
	.quick .close,
	.quick .open{width:60px; height:60px;}

}


.gotop{position:fixed; right:40px; bottom:40px; width:80px; height:80px; border-radius:100%; color:#000; font-size:0; line-height:0; background:#fff url('../images/common/top_btn.jpg') no-repeat center center; box-shadow: 0px 0px 40px  rgba(0,0,0,0.1);}
@media all and (max-width:1000px){
	.gotop{right:20px; bottom:20px;}
}
@media all and (max-width:768px){
	.gotop{width:70px; height:70px; background-size:30px 30px; box-shadow: 0px 0px 20px  rgba(0,0,0,0.1);}
}
@media all and (max-width:640px){
	.gotop{width:60px; height:60px;  background-size:20px 20px;}
}


/* 다이어트 */
.diet_btn {position:fixed;bottom:40px;left:40px;z-index:200;animation: float 3s ease-in-out infinite;}
@keyframes float { 0%,to {transform: translateY(0)} 50% {transform:translateY(-8px)}}
.diet_btn a {display:flex;align-items:center;gap:10px;border-radius:50px;background:linear-gradient(135deg, #a7cae4 0%, #cfe4f4 100%);padding:10px 20px;}
.diet_btn a img {height:24px;}
.diet_btn a span {text-align:center;color:#2c3e50;}
.diet_btn a span strong {font-weight:600;}
    @media all and (max-width:1000px){
        .diet_btn {bottom:20px;left:20px;}
    }
    @media all and (max-width:768px){
        .diet_btn a {padding:10px 15px;}
    }
    @media all and (max-width:640px){
        .diet_btn a span{font-size:11px;line-height:1.3;}
    }